h1
  font-size: 2rem
  line-height: 2rem
  padding: 1rem 0
  font-weight: 500
  color: #1976d2
  letter-spacing: -0.01562em

h2
  font-size: 1.5rem
  line-height: 1.5rem
  padding-top: 1em
  padding-bottom: 0.3rem
  border-bottom: 1px solid rgba(161,161,161,0.57)
  font-weight: 500
  letter-spacing: -0.00833em
  color: #1976d2

p
  display: block
  margin-block-start: 1em
  margin-block-end: 1em
  margin-inline-start: 0
  margin-inline-end: 0
